// URL for survey
const SURVEY_URL = "https://survey.imis.uni-luebeck.de/index.php/247384";

// Functions for buttons on impressum-site
function returnToHome() {
    history.back();
  }
  function rateGame() {
    window.open(SURVEY_URL, "_blank").focus();
  }